New: French documentation now available! Switch to French
curl --request POST \
--url https://api.txcloud.io/v1/fraud/velocity/check \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"action": "<string>",
"user_id": "<string>",
"ip_address": "<string>",
"device_id": "<string>",
"window": "<string>"
}
'{
"id": "<string>",
"allowed": true,
"reason": "<string>",
"counts": {},
"triggered_rules": [
{}
],
"retry_after": 123
}curl --request POST \
--url https://api.txcloud.io/v1/fraud/velocity/check \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"action": "<string>",
"user_id": "<string>",
"ip_address": "<string>",
"device_id": "<string>",
"window": "<string>"
}
'{
"id": "<string>",
"allowed": true,
"reason": "<string>",
"counts": {},
"triggered_rules": [
{}
],
"retry_after": 123
}Documentation Index
Fetch the complete documentation index at: https://docs.txcloud.thetekcircle.io/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.